﻿@model IEnumerable<MvcWebsiteOcc.Areas.administrators.Models.News>
    @using MvcWebsiteOcc.Models;
<!-- BEGIN .ot-slider -->
<div class="ot-slider owl-carousel">

         <!-- BEGIN .ot-slide -->
    <div class="ot-slide">
        <div class="ot-slider-layer ">
            <a href="/blog/view_detail" style="background: none" target="_blank">
               @* <strong><i style="background-color: #ed2d00; color: #fff;">Hoa Khôi</i>Jennifer Phạm lưng trần quyến rũ đi sự kiện</strong>*@
                <div class="">
                    <img src="/Static/frontend/hoakhoi/img/slide.png" alt="" />
                </div>

            </a>
        </div>
        <!-- END .ot-slide -->
    </div>

    <!-- END .ot-slider -->

    <!-- BEGIN .ot-slide -->
    <div class="ot-slide">
       @* @{ string sclass = "";
           string iclass = "";
           int vtslide = 1;
           foreach (var item in Model.Take(4))
           {
               if (vtslide == 1)
               {
                   sclass = "first";
                   iclass = "thumb_slide_one";
               }

               if (vtslide == 2)
               {
                   sclass = "second";
                   iclass = "thumb_slide_two";
               }
               if (vtslide == 3)
               {
                   sclass = "third";
                   iclass = "thumb_slide_three";
               }
               if (vtslide == 4)
               {
                   sclass = "fourth";
                   iclass = "thumb_slide_three";
               }

            <div class="ot-slider-layer @sclass">
                <a href="/tin-tuc/noi-dung/@OccConvert.LayUrl(item.NewsTitle, item.NewsID)@(".html")">
                    <strong><i style="background-color: #ed2d00; color: #fff;">@item.NewsCategories.NewsCatName</i>@item.NewsTitle</strong>
                    <div class="thumb_slide @iclass">
                        <img src="/Uploaded/Images/tintuc/@item.Folder/@item.NewsImage" alt="" />
                    </div>

                </a>
            </div>
               vtslide++;

           }}*@
         <div class="ot-slider-layer first">
            <a href="/blog/view_detail">
                <strong><i style="background-color: #ed2d00; color: #fff;">Hoa Khôi</i>Jennifer Phạm lưng trần quyến rũ đi sự kiện</strong>
                <div class="thumb_slide thumb_slide_one">
                    <img src="/Static/frontend/hoakhoi/images/photos/lan-thy.png" alt="" />
                </div>

            </a>
        </div>

        <div class="ot-slider-layer second">
            <a href="/blog/view_detail">
                <strong><i style="background-color: #ffd800; color: #232323;">Đẹp</i>Cách trang điểm để "em như một nụ hồng" </strong>

                <div class="thumb_slide thumb_slide_two">
                    <img src="/Static/frontend/hoakhoi/images/photos/image-7.png" alt="" />
                </div>
            </a>
        </div>
        <div class="ot-slider-layer third">
            <a href="/blog/view_detail">
                <strong><i style="background-color: #1985e1; color: #fff;">Yêu</i>Khổ tâm vì khi yêu, bạn gái "bòn" từ bát phở</strong>
                <div class="thumb_slide thumb_slide_three">
                    <img src="/Static/frontend/hoakhoi/images/photos/image-8.png" alt="" />
                </div>
            </a>
        </div>
        <div class="ot-slider-layer fourth">
            <a href="/blog/view_detail">
                <strong><i style="background-color: #429d4a; color: #fff;">Khỏe</i>Thực hư trị huyết trắng bằng thảo dược mất nhiều thời gian?</strong>
                <div class="thumb_slide thumb_slide_three">
                    <img src="/Static/frontend/hoakhoi/images/photos/image-9.png" alt="" />
                </div>
            </a>
        </div>
        <!-- END .ot-slide -->
    </div>

    <!-- BEGIN .ot-slide -->
    <div class="ot-slide">
        <div class="ot-slider-layer first">
            <a href="/blog/view_detail">
                <strong><i style="background-color: #ed2d00; color: #fff;">Hoa Khôi</i>Jennifer Phạm lưng trần quyến rũ đi sự kiện</strong>
                <div class="thumb_slide thumb_slide_one">
                    <img src="/Static/frontend/hoakhoi/images/photos/lan-thy.png" alt="" />
                </div>

            </a>
        </div>
        <div class="ot-slider-layer second">
            <a href="/blog/view_detail">
                <strong><i style="background-color: #ffd800; color: #232323;">Đẹp</i>Cách trang điểm để "em như một nụ hồng" </strong>

                <div class="thumb_slide thumb_slide_two">
                    <img src="/Static/frontend/hoakhoi/images/photos/image-7.png" alt="" />
                </div>
            </a>
        </div>
        <div class="ot-slider-layer third">
            <a href="/blog/view_detail">
                <strong><i style="background-color: #1985e1; color: #fff;">Yêu</i>Khổ tâm vì khi yêu, bạn gái "bòn" từ bát phở</strong>
                <div class="thumb_slide thumb_slide_three">
                    <img src="/Static/frontend/hoakhoi/images/photos/image-8.png" alt="" />
                </div>
            </a>
        </div>
        <div class="ot-slider-layer fourth">
            <a href="/blog/view_detail">
                <strong><i style="background-color: #429d4a; color: #fff;">Khỏe</i>Thực hư trị huyết trắng bằng thảo dược mất nhiều thời gian?</strong>
                <div class="thumb_slide thumb_slide_three">
                    <img src="/Static/frontend/hoakhoi/images/photos/image-9.png" alt="" />
                </div>
            </a>
        </div>
        <!-- END .ot-slide -->
    </div>

    <!-- END .ot-slider -->


</div>
